@media (max-width:1440px){
    #index_pick .ip_wrap {grid-template-columns: 2fr 1.7fr;align-items: center;}

    #container .mainprod.brand_wrap .bp-item .bp-card {flex-direction: column; gap: 10px; margin-bottom: 20px;}
    #container .mainprod.brand_wrap .bp-item .bp-card .bp-img {width: 100%;}
}

@media (max-width:1024px){
    /* shop.head.php */
    #hd {position: fixed; top: 0; left: 0; width: 100%; z-index: 9999; background:#fff;}
    #container {margin-top:75px;}
    .mb_menu_none {display:block;}
    .hd_sch_wr,
    #tnb,
    .hd_login,
    .hd_menu_wrap,
    #hd_menu {display:none;}
    #hd_wrapper {padding:15px 30px; align-items:center;}
    #hd_wrapper::after {content:''; display:block;}
    #logo {max-width:90px;}
    #mobile_gnb {display:flex; overflow-x:auto; white-space:nowrap; gap:15px; padding:10px 12px; border-top:1px solid #eee; border-bottom:1px solid #eee; background:#fff;}
    #mobile_gnb a {padding:6px 12px; background:#f5efeb; color:#222; border-radius:6px; font-size:.9rem; font-weight:600; display:inline-block;}

    #index_cate .ic_wrap {flex-direction: column;}
    #index_cate .ic_wrap .category-info, 
    #index_cate .ic_wrap .category-swiper {width: 100%;}
    #index_cate .ic_wrap .category-info {text-align: center; margin-bottom: 20px;word-break: keep-all;}
    #index_cate .ic_wrap .category-info br {display: none;}
    #index_cate .ic_wrap .category-info span {display: inline;}

    #index_pick .ip_wrap {display: block;}
    #index_pick .ip_wrap #pick_bn {margin-bottom: 30px;}
    #index_pick .ip_wrap .pick_wrap {padding: 0;}
    #index_pick .ip_wrap .mainprod.pick_wrap .sct.smt_40 {display: grid; grid-template-columns: repeat(2, 1fr);}

    #container .mainprod.ic2_wrap2 .sct.smt_40 {grid-template-columns: repeat(3, 1fr);}

    #container #index_insta .ii_grid {grid-template-columns: repeat(4, 1fr)}

    #wrapper #container .mainprod .bp-overlay {opacity: 1; transform: none;}

    #container #sit_pvi {flex-direction: column; justify-content: flex-start;}
    #container #sit_pvi::after {content: '좌우로 스크롤해서 이미지 더보기'; text-align:right; margin-top: 3px;}
    #container #sit_pvi_big {width: 100%;}
    #container #sit_pvi_thumb {margin-top: 10px; margin-right: 0; display: flex;}
    #container #sit_info {flex-direction: column;}
    #container #sit_tab {width: 100%;}
    #container #sit_buy {width: 100%; border-left: none; border-top: 1px solid #e8e8e8;}

    .btn_cart_del {padding: 20px 15px;}
    .tbl_head03 table {margin-top: 15px;}
    .tbl_head03 table thead,
    .tbl_head03 tbody td.td_num,
    .tbl_head03 tbody td.td_dvr,
    .tbl_head03 tbody td.td_numbig {display: none;}
    .sod_mob_div {display: block;}
    .tbl_head03 tbody .sod_table_mob td.td_num,
    .tbl_head03 tbody .sod_table_mob td.td_dvr,
    .tbl_head03 tbody .sod_table_mob td.td_numbig {display: table-cell;}
    .tbl_head03 tbody .sod_table_mob td {padding: 15px 10px;}
    
    /*#container .od_prd_list .td_prd {display: flex; justify-content: space-between; gap: 15px; align-items: center;}*/

    #container .lists-row.list_style .col-row-5 {width: 25%;}
}

@media (max-width:768px){
    /* ▼ shop.tail.php */
    #footer .footer-container {flex-direction:column; gap:30px;}
    #footer .footer-container .footer-left {width:100%; text-align:left;}
    #footer .footer-container .footer-right {width:100%; text-align:left;}
    #footer.footer {padding:40px 20px;}
    #footer .footer-left .company-info {font-size:.9rem; line-height:1.55;}
    #footer .footer-left .footer-top-menu {gap:15px; flex-wrap:wrap; margin-bottom:15px;}
    #footer .footer-left .footer-top-menu li a {font-size:.95rem;}
    #footer .footer-left .callcenter {margin-top:6px; font-size:.9rem;}
    #footer .footer-left .bank-info {margin-top:6px; font-size:.9rem;}
    #footer .footer-right {margin-top:25px;}
    #footer .footer-right .footer-menu-right {margin-bottom:10px;}
    #footer .footer-right .footer-menu-right li a {font-size:1.05rem; margin-bottom:10px; display:block;}

    #main_bn .btn_wr {bottom: -50px;}

    .index_bn .item-text {left: 20px;}

    #container #promo_bn>div {grid-template-columns: auto;}
    #container #promo_bn>div .item {min-height: 200px;}
    #container #promo_bn>div .item img {width: 100%; height: 100%; object-fit: cover;}

    #container .mainprod.na_wrap .sct.smt_40 {grid-template-columns: repeat(3, 1fr);}

    #index_pick .ip_wrap .mainprod.pick_wrap .sct.smt_40 {display: grid; grid-template-columns: repeat(1, 1fr);}

    #container .mainprod .bp-cart-btn {width: 30px; height: 30px; right: 10px;}
    #container .mainprod .bp-cart-btn i {font-size: 13px;}

    #container .mainprod.ic2_wrap2 .sct.smt_40 {grid-template-columns: repeat(2, 1fr);}

    #index_review .ir_header {flex-direction: column;}
    #index_review .ir_header h2 {line-height: 100%; margin-bottom: 10px; text-align: center;}
    #index_review .ir_header h2 span {margin-left: 0;}
    #index_review .ir_header h2 br {display: inline;}

    #container #row_bn>div .item-text {left: 50%; transform: translate(-50%, -50%); width: 100%; padding: 15px; text-align: center;}

    #index_brand .ibr_wrap .ibr_youtube {height: 400px;}
    
    #index_brand .ibr_wrap {grid-template-columns: auto;}
    #index_brand .ibr_wrap .ibr_youtube {height: 600px;}
    #index_brand .ibr_wrap .brand_wrap {background-color: #fff; border-radius: var(--bor-rad); padding: 15px;}
    #container .mainprod.brand_wrap .bp-item .bp-card {flex-direction: row; gap: 25px;}
    #container .mainprod.brand_wrap .bp-item .bp-card .bp-img {width: 55%;}

    #container #sit_ov_wrap {flex-direction: column;}
    #container #sit_pvi {width: 100%;}
    #container #sit_ov {width: 100%; margin-top: 30px; padding-top: 20px; border-top: 1px solid #e8e8e8;}

    #container #faq_sch {padding: 30px 0;}
    #container #faq_sch .frm_input {width: 60%;}

    .notice_bo_list#bo_list .tbl_head01 thead th,
    .notice_bo_list#bo_list .td_num2,
    .notice_bo_list#bo_list .td_num,
    .notice_bo_list#bo_list .td_name,
    .notice_bo_list#bo_list .td_datetime {display: none;}

    #sod_bsk #sod_bsk_tot li,
    #sod_bsk #sod_bsk_tot .sod_bsk_cnt {float: none; width: 100%;}
    #sod_bsk_act {display: flex; justify-content: space-between; flex-wrap: wrap;}
    #sod_bsk_act .btn_submit {width: 49%;}
    #sod_bsk_act .btn01 {width: 49%;}

    #container #sit_title {font-size: 1.8em;}

    #container .couponzone_list p {position: relative;}

    #container .snx-container {flex-direction: column-reverse;}
    #container .snx-wrap-75,
    #container .snx-wrap-20 {width: 100%;}
    #container .snx-img-wrap {width: 100%;}
    #container .snx-img-margin-top {margin-top: 0;}
    #container .snx-text-wrap{width:100%; margin-top: 20px;}
    #container .snx-branch-section {flex-direction: column;}
    #container .snx-branch-box{width:100%;}
    #container .snx-branch-box>div{width:100% !important;}
    #container .snx-img-logo {width: 100%; max-width: 300px;}

    #container .lists-row.list_style .col-row-5 {width: 33.33%;}
    #container .lists-row .col-row-3 {width: 50%;}
    #container .lists-row .col-row-3.row-clear {clear: none !important;}

    #container #sct_location {position: relative; float: none; top: auto;}
    
    #container .sit_info tr {display: block; width: 100%;}
    #container .sit_info tr th {display: block; background: #f5f5f5; font-weight: 700; width: 100%; text-align: center;}
    #container .sit_info tr td {display: block; width: 100%; text-align: center;}

    #container #sit_pvi_thumb li {width: 55px; height: 55px;}

    #container .list_02 li {width: 30%;}
}

@media (max-width:550px){
    #container .lists-row.list_style .col-row-5 {width: 50%;}

    #container #sit_opt_added li {flex-direction: column; gap: 12px; align-items: flex-start;}

    #container .list_02 li {width: 48%;}

    #container .od_prd_list .td_prd {align-items: flex-end;}
    #container .sod_img_item {display: block;}
}

@media (max-width:425px){
    /* ▼ shop.tail.php */
    #footer.footer {padding:35px 15px;}
    #footer .footer-left .company-info {font-size:.85rem;}
    #footer .footer-right .footer-menu-right li a {font-size:1rem;}

    #container .mainprod.na_wrap .sct.smt_40 {grid-template-columns: repeat(2, 1fr);}

    #container .mainprod.pick_wrap .bp-item .bp-card {gap: 10px; flex-direction: column;margin-bottom: 20px;}
    #container .mainprod.pick_wrap .bp-item .bp-card .bp-img,
    #container .mainprod.pick_wrap .bp-item .bp-card .bp-overlay {width: 100%;}
    #container #pick_bn > div .item {height: 300px;}
    #container #pick_bn > div .item img {width: 100%; height: 100%; object-fit: cover;}
    #container #pick_bn.index_bn .item-text {left: 25px;}

    #container .mainprod.ic2_wrap2 .sct.smt_40 {grid-template-columns: repeat(1, 1fr);}

    #container #index_insta .ii_wrap .ii_title {flex-direction: column;}
    #container #index_insta .ii_grid {grid-template-columns: repeat(2, 1fr)}

    #index_brand .ibr_wrap .ibr_youtube {height: 250px;}
    #container .mainprod.brand_wrap .bp-item .bp-card {flex-direction: column; gap: 10px; margin-bottom: 20px;}
    #container .mainprod.brand_wrap .bp-item .bp-card .bp-img {width: 100%;}

    #container #sit_inf_open tbody,
    #container #sit_inf_open tbody tr,
    #container #sit_inf_open tbody tr th,
    #container #sit_inf_open tbody tr td {display: block; width: 100%;}

    #container #sit_btn_opt {position: relative; margin-top: 10px;}
    #container #sit_star_sns .btn_sns_share {float: none;}
    #container #sit_star_sns .sns_area {position: relative;}

    #container .od_prd_list .td_chk {padding-right: 0px;}
    #container .od_prd_list .td_prd {padding-left: 15px;}
    #container .od_prd_list .td_prd .sod_img {position: relative; margin-bottom: 15px; top: auto; left: auto;}

    #mem_skin #login_fs  {padding-top: 0;}
    #mem_skin .non-member .order_box,
    #mem_skin #login_fs .login_box {flex-direction: column;}
    #mem_skin .non-member .order_box .order_wrap,
    #mem_skin #login_fs .login_box .input_wrap {max-width:none; width: 100%;}
    #mem_skin .non-member .order_box .btn_wrap,
    #mem_skin #login_fs .login_box .btn_wrap {width: 100%; margin-left:0; margin-top: 15px;max-width:none;}
    #mem_skin .non-member .order_box .btn_wrap .btn_submit,
    #mem_skin #login_fs .login_box .btn_wrap .btn_submit {height: 50px;}
    #mem_skin #login_fs .info_wrap {flex-direction: column; align-items: flex-end; margin-top: 10px;}
    #mem_skin #login_fs .info_wrap #lost_password {margin-top: 10px;}
    #mem_skin .mem03_skin .title {font-size: 25px;}

    /* #container .lists-row .col-row-3 {width: 100%;} */
    /* #container .lists-row.list_style .col-row-5 {width: 100%;} */
    #container .sct_10 .sct_op_btn {position: relative; margin-bottom: 10px;}

    #container #smb_my_wish .list_02 li {text-align: center;}
    #container .list_02 li {width: 100%;}
    #container #sod_ws_act button {width: 100%; margin-bottom: 5px;}

    #container .sct_40.sct_40_plus .sct_li {display: block;}
    #container .sct_40.sct_40_plus .sct_img {width: 100%; max-width: none;}

    #container #sps_sch {grid-template-columns: 1fr;}
    #container #sps_sch a {text-align: center;}
}

@media (max-width:375px){
    /* ▼ shop.tail.php */
    #footer .footer-left .footer-top-menu {gap:10px;}

    #container .mainprod.na_wrap .sct.smt_40 {grid-template-columns: repeat(1, 1fr);}

    #container .sit_info tbody,
    #container .sit_info tr, 
    #container .sit_info tr th,
    #container .sit_info tr td {display: block; width: 100%;}
    #container .sit_info tr.tr_price th,
    #container .sit_info tr.tr_price td {padding-bottom: 10px;}
    #container .sit_ov_tbl td strong {line-height: normal;}
    #container .sit_info .tr_price td {padding-top: 0;}
    #container .sit_info tr:not(.tr_price) th {font-weight: 700; padding-top: 5px;}

    #sod_bsk_act .btn_submit {width: 100%;}
    #sod_bsk_act .btn01 {width: 100%; margin-bottom: 10px;}

    /* #container .od_prd_list .td_prd {display: block;}
    #container .sod_mob_div {text-align: left; margin-top: 10px;} */
}

@media (max-width:320px){
    /* shop.head.php */
    #mobile_side_menu {width:100%; max-width:none; min-width:auto;}

    /* ▼ shop.tail.php */
    #footer .footer-left .company-info {font-size:.78rem;}
    #footer .footer-right .footer-menu-right li a {font-size:.95rem;}

    #container #faq_sch .btn_submit {width: 45px;}
    #container #faq_sch .btn_submit>span {display: none;}
}